ISCS#FEP - Feature #106

modbus_tcpZFsi00000ZFDII00ZFAIDDDDDD

05/24/2019 07:16 PM - yufeng wu

Status: Closed
Priority: High
Assignee: yufeng wu
Category:

Target version: 2.21

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/24/2019
05/24/2019
0%

0.00 hour
0.00 hour

Description

modbus_tcpZFsll]
0000zrFoi0000000000000
ao00zraiDDOOODO

History

#1 - 05/25/2019 10:03 PM - yufeng wu

- Status changed from New to Resolved

#2 - 06/13/2019 03:38 PM - xiangyang li

- Target version set to 2.2.1

#3 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
